Patch 1.6 ist da!

  • Der Patch ist heute Nachmittag released worden und steht seit dem frei zum Download.*


    SEGA Europe Ltd. is
    pleased to announce that "Update 1.6" for the award winning Empire:
    Total War will be available today. The update introduces a large number
    of revisions to the Artificial Intelligence in real time battles.
    Amongst many other improvements, the Battle A.I. now maintains its
    lines more rigorously, has better army movement and engages in melee
    more tactically. It is also better at protecting its own advance and
    engaging opponents with flanking attacks.



    *Wie immer nur über Steam erhältlich, wird automatisch geladen, wie immer.

  • Autopatchen an?
    Hast du im Spiel schon geguckt, ob es auf 1.5/1.6 ist?


    Wenn nicht, das Update ist nicht besonders groß - vielleicht hast du es übersehen ;)


    Was hast du für eine GraKa, und welchen Treiber hast du, Mder?
    Wenn du eine Nvidea hast - einige Treiber verursachen Grafikfehler im Spiel.

  • În den Steam News steht:

    Zitat

    Update 1.6 for the award winning Empire: Total War is available today. The update introduces a large number of revisions to the Artificial Intelligence in real time battles. Amongst many other improvements, the Battle A.I. now maintains its lines more rigorously, has better army movement and engages in melee more tactically. It is also better at protecting its own advance and engaging opponents with flanking attacks.

    EDIT: Arrrgghh man sollte den Startpost GANZ lesen, sry... :whistling:

  • Autopatchen an?
    Hast du im Spiel schon geguckt, ob es auf 1.5/1.6 ist?


    Wenn nicht, das Update ist nicht besonders groß - vielleicht hast du es übersehen ;)


    Also ich habe Steam auf "Automatisches Update" stehen. Das spiel hat angeblich "100% fertig" was den Status betrifft. Aber wenn ich Empire starte, dann steht dort 1.5 build + irgendeine lange Zahl. Woran kann das liegen? Mods? Und bitte seht von Aprilscherzen diesbezüglich ab.

  • Bei mir beginnt gerade der Download. Aber besonders groß ist der auch nicht, ich wiß jetzt aber nicht, ob das der Patch ist, da ich meinen Update-Verlauf aus irgend einem Grund nicht aufrufen kann!

    Steam-Profil


    "When the world rots, we set it afire. For the sake of the next world. It's the one thing we do right, unlike those fools on the outside." - Corvian Settler (Dark Souls 3)

    "People are paying me to rob them." - Spiffing Brit playing M&B2

  • Also ich habe Steam auf "Automatisches Update" stehen. Das spiel hat angeblich "100% fertig" was den Status betrifft. Aber wenn ich Empire starte, dann steht dort 1.5 build + irgendeine lange Zahl. Woran kann das liegen? Mods? Und bitte seht von Aprilscherzen diesbezüglich ab.


    Bei mir steht auch 1.5, da 1.6 unter dem offizielen Projekt 1.5 läuft, jedenfalls hab ich das im yuku irgentwo gelesen.
    Was hast du normalerweise für eine Übertragungsrate?
    Wenn du eine sehr gute hast, hast du wahrscheinlich den Download garnicht mitbekommen ;)

  • Von wegen Patch, ich wollte mir gerade den blöden Patch ziehen, da hat Steam meinen Empire Ordner leer gefegt und wollte die kompletten 15GB downloaden. Was soll das denn für ein Update sein?!? Zum Glück hab ich eine Sicherheitskopie die ich zurück kopieren kann, aber der Patch kann mal schön da bleiben wo er ist. :cursing:


    €: Der Patch umfasst rund 70MB, und es werden gerademal 3 Dateien geändert, der Patch5, und die beiden Dateien unter campaigns\main. Das nur mal so, dass man auch weiß, was sich denn geändert hat.

  • Ich bin gar nicht mal unerfreut über den neuen Patch. Momentan warte ich aber darauf, dass der Darthmod für die Version 1.6 angepasst wird, dann ist es für mich sogar eine Überlegung wert, wieder eine neue Kampagne mit ETW anzufangen. :roba:


    „Das ist also keine wahre Freundschaft, daß, wenn der eine die Wahrheit nicht hören will, der andere zum Lügen bereit ist.“ - Marcus Tullius Cicero
    „Besser schweigen und als Narr scheinen, als sprechen und jeden Zweifel beseitigen.“ - Abraham Lincoln

  • Nö, man kann nicht zurückpatchen und auch keine Version auswählen... entweder die Neueste oder gar kein Patch.
    Ich habe nicht probiert, ob die Version 5.5 mit Patch 1.6 funkioniert, hab ETW ein Weilchen nicht gespielt. Ich schätze aber, dass durch den Patch, die Wirren in den alten Savegames, die auch so schon entstehen und die alte Modversion alles ein wenig schwierig wird. Im Zweifelsfall Backup von den Savegames machen und ausprobieren. ;)


    „Das ist also keine wahre Freundschaft, daß, wenn der eine die Wahrheit nicht hören will, der andere zum Lügen bereit ist.“ - Marcus Tullius Cicero
    „Besser schweigen und als Narr scheinen, als sprechen und jeden Zweifel beseitigen.“ - Abraham Lincoln

Jetzt mitmachen!

Du hast noch kein Benutzerkonto auf unserer Seite? Registriere dich kostenlos und nimm an unserer Community teil!